a:link  {
	font-family: arial,verdana,tahoma;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
}
a:visited {
	font-family: arial,verdana,tahoma;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
}
a:active {
	font-family: arial,verdana,tahoma;
	font-size: 12px;
	color:#000000;
	text-decoration: none;
}
a:hover {
	font-family: arial,verdana,tahoma;
	font-size: 12px;
	color:#ff6600;
	text-decoration: underline;
}
form {
	margin:0;
	padding:0;
}
/*
label {
	float: left;
	width: 6em;
	margin: 0 .5em 0 0;
	text-align: right;
} */
fieldset {
	margin: 0 0 1em 0;

}
a img{
	border:0;
}
#main {
	font-family: arial,verdana,tahoma;
	font-size: 12px;
	color:#000000;
	border: 0px solid #cccccc;
	background-color: #f7f1ec;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.linetop {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #666666;
	font-weight:bold;
	
	
}
.linetop:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #666666;
	font-weight:bold;
	
	
}
.linetop:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #666666;
	font-weight:bold;
	
}
.linetop:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;		
	text-decoration: none;
	color: #ff8e00;
	font-weight:bold;
	
}

.danhmuc_search {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffff00;
	font-weight:bold;
}
.danhmucyellow {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #f0ff00;
	font-weight:bold;
}
.item {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:normal;	
}
.item:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#0339d1;
	font-weight:normal;	
}
.item:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#0339d1;
	font-weight:normal;
}
.item:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:normal;
}
.thongke {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #fc6001;
	font-weight:bold;
	
}
.footer {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}
.ele {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #006699;
	font-weight:bold;	
}
.ele:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #006699;
	font-weight:bold;	
}
.ele:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #006699;
	font-weight:bold;	
}
.ele:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:bold;	
}
.price {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	
	font-weight:bold;
	
}
.price_strike {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #999999;
	font-weight:bold;	
}
.price_off {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #cc0099;
	font-weight:bold;	
}
.elecom {
	font-family: verdana,tahoma,arial,helvetica;
	font-size:9px;	
	text-decoration: none;
	color: #007946;
	font-weight:bold;	
	
}
.elecom:link {
	font-family: tahoma,arial,verdana,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #007946;
	font-weight:bold;
	
}
.elecom:visited {
	font-family: tahoma,arial,verdana,helvetica;
	font-size:10px;
	text-decoration: none;
	color: #007946;
	font-weight:bold;
	
}
.elecom:hover {
	font-family: tahoma,arial,verdana,helvetica;
	font-size:10px;	
	text-decoration:underline;
	color: #0000ff;
	font-weight:bold;	
}

#pic-01a {
	padding: 4px;
}

#pic-01a a img {
	display: block;
	
}

#pic-01a img {
	border: solid 1px #d9cdcc;
}

#pic-01a a:hover img {
	border: solid 1px #fc6001;
}

#boxed_img {
	border: 1px solid #d4c7bc;
	background-color: #eeeeee;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_img_265x220 {
	border: 1px solid #d4c7bc;
	background-color: #eeeeee;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:265px;
	height:200px;
}


#boxed {
	border: 1px solid #dfdad9;
	background-color: #f4efed;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_nav {
	border: 1px solid #dfdad9;
	background-color: #f4efed;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_white {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_white_color {
	border: 1px solid #dfdad9;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_yellow {
	border: 1px solid #dfdad9;
	background-color: #ffff00;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_normal {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_tip {
	border: 1px solid #ffcc01;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_news {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#boxed_news1 {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#boxed_news2 {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#boxed_center {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#boxed_com_intro {
	border: 1px solid #dfdad9;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#boxed_main {
	border: 1px solid #dfdad9;
	background-color: #ffffff;	
	margin: 0px 0px 0px 0px;
	padding:10px 10px 10px 10px;
}
#boxed_main1 {
	border: 1px solid #ddd3c7;
	background-color: #fffaf4;	
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url('../images/imgBgMain1.gif');
	background-repeat:repeat-x;	
}

.fieltextsearch {
	font-family: verdana,arial, tahoma;
	font-size: 12px;	
	color:#f97c00;
	width:370px;	
	font-weight:bold;
	border: 0px solid #999999;	
	vertical-align: middle;	
}
.btnsearch {
	font-family: verdana,arial,tahoma;
	font-size: 12px;	
	color:#cc6600;	
	width:159px;
	font-weight:bold;
	
}
.smallhotsearch {
	font-family: arial,verdana,tahoma;
	font-size: 11px;	
	color:#666666;
	font-weight:bold;
}
.smallhotsearch1 {
	font-family: arial,verdana,tahoma;
	font-size: 11px;	
	color:#000000;
	
}
.hotsearch {
	font-family: arial,verdana,tahoma;
	font-size: 11px;
	color:#027f09;
	text-decoration:none;
	font-weight:bold;
	
}
.hotsearch:link {
	font-family: arial,verdana,tahoma;
	font-size: 11px;
	color:#027f09;	
	text-decoration:none;
	font-weight:bold;	
}
.hotsearch:visited {
	font-family: arial,verdana,tahoma;
	font-size: 11px;
	color:#027f09;	
	text-decoration:none;
	font-weight:bold;	
}
.hotsearch:hover {
	font-family: arial,verdana,tahoma;
	font-size: 11px;
	color:#027f09;
	text-decoration:none;
	font-weight:bold;	
}
#auto_scroll {
	overflow: auto;		

}
#auto_scroll_news {
	overflow: hidden;
	height: 230px;
}
.spec {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgCheck.png');	
	background-repeat:no-repeat;
	background-position:center left;	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;		
	text-decoration: none;
	color: #007360;	
}
.spec:link {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgCheck.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #007360;
	font-weight:bold;	
}
.spec:visited {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgCheck.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #007360;
	font-weight:bold;	
}
.spec:hover {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgCheckOver.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;
}
.new_reg {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;		
	text-decoration: none;
	color: #007360;	
}
.new_reg:link {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #007360;
	font-weight:bold;	
}
.new_reg:visited {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #007360;
	font-weight:bold;	
}
.new_reg:hover {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircleOver.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;
}
.new_reg_date {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #fc6001;
}
.new_com {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #fc6001;	
}
.new_com1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #666666;	
}
.new_com2 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: black;
	font-weight:bold;
}
#auto_main_scroll {
	overflow: auto;
	height: 2738px;
}
.text_link_title {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.text_link_title:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.text_link_title:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.text_link_title:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;	
}

.text_link_link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.text_link_link:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.text_link_link:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.text_link_link:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #fc6001;	
	font-weight:bold;	
}
.text_link_body{
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: black;
}
#boxed_adv_top {
	border: 1px solid #d1d1d1;
	background-color: #fcedfa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 250px;
	height:100px;
}
#boxed_footer {
	border: 1px solid #cccccc;
	background-color: #fcedfa;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height:200px;
}

#boxed_adv_big {
	border: 1px solid #cccccc;
	background-color: #fcedfa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 480px;
}
#boxed_title1 {
	border: 1px solid #cccccc;
	background-color: #fcedfa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 468px;
	height:60px;
}
#boxed_title470 {
	border: 1px solid #cccccc;
	background-color: #fcedfa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 470px;
	height:90px;
}

#boxed_title174x230 {
	border: 1px solid #cccccc;
	background-color: #fcedfa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 174px;
	height:230px;
}


.text_link_all {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
}
.text_link_all:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffff00;		
	font-weight:bold;
}
.text_link_all:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
}
.text_link_all:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ffffff;	
	font-weight:bold;	
}
.textlink {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}
.text2 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #0083be;
	font-weight:bold;	
}
.text2:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;
	text-decoration: none;
	color: #0083be;
	font-weight:bold;	
	
}
.text2:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;
	text-decoration: none;
	color: #0083be;
	font-weight:bold;	
	
}
.text2:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;	
}

.text_link_link_big {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.text_link_link_big:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.text_link_link_big:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
	
}
.text_link_link_big:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;	
}
.text1a {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.text1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.text1:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
	
}
.text1:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
	
}
.text1:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #ff0000;
	font-weight:bold;	
}

.textlinknexta {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #666666;
	font-weight:bold;
}
.textlinknext {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: black;
	font-weight:bold;
}
.textlinknext:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: black;
	font-weight:bold;
}
.textlinknext:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: black;
	font-weight:bold;
}
.textlinknext:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: blue;
	font-weight:bold;
}

.blog_title_bg {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	padding: 0px 0px 0px 0px;
	height:28px;
	background-image:url('../images/imgRss17x17.png');	
	background-repeat:no-repeat;
	background-position:center left;	
}
.blog_title {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	padding: 0px 0px 0px 18px;
}
.blog_title:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	padding: 0px 0px 0px 18px;
}
.blog_title:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	padding: 0px 0px 0px 18px;
}

.blog_title:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffff00;
	font-weight:bold;
	padding: 0px 0px 0px 18px;
	text-decoration: underline;
}
.news {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
}
.news:link {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
}
.news:visited {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;
}
.news:hover {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircleOver.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:normal;	
}

.news_date {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #999999;	
}
.news_co_bold {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:bold;	
}
.news_co_bold:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#00716b;
	font-weight:bold;
}
.news_co_bold:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#00716b;
	font-weight:bold;	
}
.news_co_bold:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:bold;
	
}

.news_co1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
	
}
.news_co1:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
}
.news_co1:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
	
}

.news_co1:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: blue;
	font-weight:bold;	
}
.adv_top1 {
	font-family: verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;	
	
}
.adv_top1:link {
	font-family: verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	
}
.adv_top1:visited {
	font-family: verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;	
	
}
.adv_top1:hover {
	font-family: verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #ffff00;
	font-weight:bold;	
}
.cellphone {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;
}

.weblink {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.weblink:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.weblink:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;	
}
.weblink:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #fc6001;	
	font-weight:bold;	
}
.address {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;
}

.title1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.title1:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.title1:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.title1:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;	
	
}
.title2 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff0000;
	font-weight:bold;	
}
.title2:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff0000;
	font-weight:bold;	
}
.title2:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff0000;
	font-weight:bold;	
}
.title2:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #009900;
	font-weight:bold;
	
}


.footer_title1{
	padding: 0px 0px 0px 10px;
	background-image:url('../images/imgBulletArrow.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #666666;	
}

.footer_big{
	font-family: arial,verdana,tahoma,helvetica;
	font-size:14px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
	text-shadow: 0px 2px 3px #cccccc;	
}
.footer_big_web{
	font-family: arial,tahoma,verdana,helvetica;
	font-size:14px;	
	text-decoration: none;
	vertical-align:middle;
	color: #009933;
	font-weight:bold;
	text-shadow: 0px 2px 3px #ffffff;	
}


.regLogin {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}

.regLogin1 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}

.regLogin2 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}
.btnRegLogin {
	border: 0px solid #cccccc;
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #027f09;
	font-weight:bold;
	width:230px;	
}

.item_menu {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:normal;	
}
.item_menu:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#0339d1;
	font-weight:normal;	
}
.item_menu:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#0339d1;
	font-weight:normal;
}

.item_menu:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:normal;
}
.new_item {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ff0000;
	font-weight:normal;
}

.total_r {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #f08806;
	font-weight:bold;
}
.textfield {
	border: 1px solid #bbbbbb;	
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
	font-weight:bold;
	width:300px;
	
}
.textfield1 {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;		
	width:400px;	
	font-weight:bold;
}

.text_nick {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #008000;		
	width:250px;	
	font-weight:bold;
}
.textfield1list {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:2px 2px 2px 2px;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #000000;	
	width:408px;	
}

.btn_field1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #000000;
	font-weight:bold;
	width:400px;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
}

.btn_field1new1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #000000;
	font-weight:bold;
	width:410px;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
}
.textarea_short {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #027f09;
	font-weight:bold;
	width:400px;
}
.tlink_title {	
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}
.btn_normal {	
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;

	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
	width:310px;
	
}

.tlink_title_big{
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.tlink_notice{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
}

.title_head{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ff6600;	
	font-weight:bold;
}
.title_head_small{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ff6600;	
	font-weight:bold;
}

.title_head_4{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:24pt;	
	text-decoration: none;
	color: #ff6600;	
	font-weight:bold;
}

.label_news{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
	font-weight:bold;
}

.label1{
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
	font-weight:bold;
}
.label1a{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #000000;	
	font-weight:bold;
}
.page01new {
	font-family: verdana,arial,tahoma,helvetica;
	font-size: 12px;
	border-right: #cccccc 1px solid;
	padding-right: 3px;
	border-top: #cccccc 1px solid;
	padding-left: 3px;
	padding-bottom: 3px;
	margin: 0px;
	border-left: #cccccc 1px solid;
	width: 1em; color: #0176b8;
	padding-top: 1px;
	border-bottom: #cccccc 1px solid;
	background-color: #faf7f7;
	text-decoration: none;
	color:#cc3333;
	font-weight:bold;
}.page01new A:active {
	text-decoration: none;
	color:#000000;	
}
.page01new A:visited {	
	text-decoration: none;
	color:#000000;
}
.page01new A:link {		
	text-decoration: none;
	color:#000000;	
}
.page01new A:hover {		
	text-decoration: none;	
	color:red;
}
.page02new {
	font-family: verdana,arial,tahoma,helvetica;
	font-size: 12px;
	padding-right: 3px;	
	padding-left: 3px;
	padding-bottom: 3px;
	margin: 0px;	
	width: 1em;	
	padding-top: 1px;	
	text-decoration: none;	
	color:#000000;
	font-weight:bold;
}
.text_price_big {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:15px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.text_price_big:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:15px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.text_price_big:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:15px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;	
}
.text_price_big:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:15px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;	
}

.tip_desc {
	padding: 0px 0px 0px 10px;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #000000;	
}
.tip_link_desc {
	padding: 0px 10px 0px 10px;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #008000;	
}

#boxed_banner {
	border: 1px solid #ffcc00;
	background-color: #ffea00;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.text_edit {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: blue;
	font-weight:bold;	
}
.text_edit:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: blue;
	font-weight:bold;	
}
.text_edit:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: blue;
	font-weight:bold;	
}
.text_edit:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: red;
	font-weight:bold;	
}
.itembanner {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;
	background-color:#fffaf0;
	
}

.itembanner1 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;
	background-color:#ffff00;
	font-weight:bold;
	
}
.text_adv1 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
}
.text_adv1:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ffff00;		
	font-weight:bold;
}
.text_adv1:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
}
.text_adv1:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: underline;
	color: #ffffff;	
	font-weight:bold;	
}

.text_adv2 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
}

.tip_a {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ff0000;	
	font-weight:bold;
}
.tip_b {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ff0000;	
	font-weight:bold;
}
.news_1 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffffff;	
	font-weight:bold;
}

.news_2 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #004f89;	
	font-weight:bold;
}
.news_2a {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #004f89;	
	font-weight:bold;
}
.news_2:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #004f89;	
	font-weight:bold;
}
.news_2:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #004f89;	
	font-weight:bold;
}
.news_2:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff0000;	
	font-weight:bold;
}

.news_3 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;		
}


.news_4 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_4:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_4:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_4:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff0000;	
	font-weight:bold;
}

.news_admin4a {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_admin4 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_admin4:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_admin4:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01a50d;	
	font-weight:bold;
}
.news_admin4:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff0000;	
	font-weight:bold;
}

.news_5 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #a800cc;	
	font-weight:bold;
}
.news_5:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #a800cc;	
	font-weight:bold;
}
.news_5:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #a800cc;	
	font-weight:bold;
}
.news_5:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: underline;
	color: #ff0000;	
	font-weight:bold;
}

.news_6{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #a6a6a6;	
	
}

.news_7 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
	
}
.news_7:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#00716b;
	font-weight:normal;	
}
.news_7:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color:#00716b;
	font-weight:normal;
	
}

.news_7:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:normal;
	
}
.news_8 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;
	
}




#pic_news {
	padding: 2px;
}

#pic_news a img {
	display: block;
	
}

#pic_news img {
	border: solid 2px #dad9d9;
}

#pic_news a:hover img {
	border: solid 2px #cc0000;
}


.addr_tip {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	color: #a10390;
	text-decoration: none;	
	font-weight:bold;	
}

.text_addr_1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #008000;
	font-weight:bold;
	text-transform:uppercase;
}
.text_addr_1:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #008000;
	font-weight:bold;
	text-transform:uppercase;
	
}
.text_addr_1:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #008000;
	font-weight:bold;
	text-transform:uppercase;
	
}
.text_addr_1:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;
	text-transform:uppercase;
}

.title1big {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;
	text-transform:uppercase;
}
.title1big:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;
	text-transform:uppercase;
}
.title1big:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #0339d1;
	font-weight:bold;
	text-transform:uppercase;
}
.title1big:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #fc6001;
	font-weight:bold;
	text-transform:uppercase;
}
.file_browser {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	

	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	font-weight:bold;
	width:408px;	
}
.txt_200 {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;
	
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;		
	width:262px;	
	font-weight:bold;
}

.fieltext_btn {	
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	font-size:13px;	
	width:262px;
	
}
.title_login {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.save_pass {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #0000ff;
	font-weight:bold;	
}
.lable_login {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #000000;
	font-weight:bold;	
}
.detail_news {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #000000;	
}
.add_where {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;
	margin: 0px 7px 0px 7px;
	color:#cc0000;
	
	background-color:#ffffff;		
}
.add_where_a {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;
	margin: 0px 7px 0px 7px;
	color:#cc0000;
		
	background-color:#f8f5f5;
	
}

.textfield1list option{
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;
	margin: 0px 7px 0px 7px;
	
	
}

#boxed_white {
    background-color: #FEFAFA;
    border: 1px solid #DFDAD9;
    margin: 0;
    padding: 0;
}

.where_bg {
	font-family: arial,verdana,tahoma,helvetica;
	color:#008080;
	font-size:13px;
	margin: 0px 7px 0px 7px;	
	background-color:#f5f5f5;
		
	
}

.where_bg_no {
	font-family: arial,verdana,tahoma,helvetica;
	color:#008080;
	font-size:13px;
	margin: 0px 7px 0px 7px;
	background-color:#ffffff;
		
}



.userlist_1 {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #006699;
	
}
.userlist_1:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #006699;
	
}
.userlist_1:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #006699;
	
}
.userlist_1:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;	
}


.userlist_1bold {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #3333CC;
	font-weight:bold;
}
.userlist_1bold:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #3333CC;
	font-weight:bold;
}
.userlist_1bold:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #3333CC;
	font-weight:bold;	
}
.userlist_1bold:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:bold;
}
.sale_off {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #CC0099;
	font-weight:bold;

}
.vip {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ff0000;
	font-weight:bold;
}
.required_field {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:10px;	
	text-decoration: none;
	color: #ff0000;
	font-weight:bold;
}

.fieltextsecurity {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;

	font-family: verdana,arial, tahoma;
	font-size: 12px;	
	color:#ff0000;
	width:290px;
	
	font-weight:bold;
	border: 1px solid #d1d1d1;	
	
}
.mess_welcome{	
	font-family: arial,verdana,tahoma;
	font-size: 14px;	
	color:#3366CC;
	font-weight:bold;
}
.textfield_security {
	border: 1px solid #bbbbbb;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #008000;	
	font-weight:bold;
	width:400px;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	text-align:center;
	
}
.security_textlink {
	border: 1px solid #bbbbbb;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
	font-weight:bold;
	width:229px;
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 3px 3px;
	
}


.cell_bg_400 {
	background-image:url('../images/imgBgCell400.gif');
	background-repeat:no-repeat;
	height:28px;
	vertical-align:middle;
}
.textfield1new {
	border: 0px solid #bbbbbb;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #027f09;		
	width:380px;
	font-weight:normal;
	margin: 0px 10px 0px 10px;
	padding:0px 0px 0px 2px;
	
}

#boxed_my_textlink {
	border: 1px solid #cccccc;
	background-color: #fefafa;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url('../images/imgBgTextLink.gif');
	background-repeat:repeat-x;	
}

.link_url_text230{	
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;

	font-family: arial,verdana,tahoma;
	font-size: 12px;	
	color:#000000;
	font-weight:bold;
	width:230px;
}
.link_url_text30{	
	font-family: arial,verdana,tahoma;
	font-size: 12px;	
	color:#000000;
	font-weight:bold;
	width:30px;
}

.main_forget_pass {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;		
	width:250px;	
	font-weight:bold;
}
.main_forget_pass_security {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding:3px 3px 3px 3px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;		
	width:179px;	
	font-weight:bold;
}
.main_btn_forget_pass {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;
	font-weight:bold;
	width:259px;
	padding:2px 2px 2px 2px;
}

.danhmuc1 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
	
	padding: 0px 0px 0px 12px;
	background-image:url('../images/imgArrowMain.gif');
	background-repeat:no-repeat;
	background-position:center left;
	height:25px;	
}

.danhmuc {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;
}

.main_nav_com {
	background-color:#e1dada;
	height:20px;
}

.adv_line {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;
}
.adv_line:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;
}
.adv_line:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffff00;		
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;
}
.adv_line:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;
	text-decoration: underline;
	color: #ffffff;	
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;
}

.adv_line1 {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffffff;	
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;

}
.adv_line1:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #ffffff;	
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;

}
.adv_line1:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #ffffff;		
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;

}
.adv_line1:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;
	text-decoration: underline;
	color: #ffff00;	
	font-weight:bold;
	text-shadow: 0px 1px 2px #555555;
}

.main_bg_top {
	background-image:url('../images/imgLineTop.gif');
	background-repeat:repeat-x;	
	height:25px;
}

#pic_skin {
	padding: 0px;
	
}

#pic_skin a img {	
	display: block;
	
	
}

#pic_skin img {
	border: solid 1px #777777;
	
}

#pic_skin a:hover img {
	border: solid 1px #ff6600;
	
}

.bar_skin1 {
	background-image:url('../images/imgBgBarSkin1.gif');
	background-repeat:repeat-x;	
	height:28px;
}
.bar_skin1_mbrv {
	background-image:url('http://muabanraovat.com/images/imgLineLogoNew.gif');
	background-repeat:repeat-x;	
	height:28px;
}
.bar_skin1_ndv {
	background-image:url('http://nhadatvang.vn/images/imgBgTitle.gif');
	background-repeat:repeat-x;	
	height:28px;
}


.bar_skin1_qcsp {
	background-image:url('http://quangcaosanpham.com/images/img2a.gif');
	background-repeat:repeat-x;	
	height:28px;
}
.bar_skin1_tsp {
	background-image:url('http://timsanpham.com/images/imgBtnBgLikeTSP.gif');
	background-repeat:repeat-x;	
	height:28px;
}
.bar_skin1_mt360 {
	background-image:url('http://maytinh360.vn/images/imgBgTitle.gif');
	background-repeat:repeat-x;	
	height:28px;
}


.bar_skin1_rvdd {
	background-image:url('http://raovatdidong.vn/images/imgBgTitle.gif');
	background-repeat:repeat-x;	
	height:28px;
}







.bullet_circle {
	padding: 0px 0px 0px 16px;
	background-image:url('../images/imgBulletCircle.png');	
	background-repeat:no-repeat;
	background-position:center left;
}
.footer3space {
	background-image:url('../images/imgSpace3Footer.gif');
	height:3px;
}

.next_views {
	padding: 0px 0px 0px 8px;
	background-image:url('../images/imgArrowNext.png');	
	background-repeat:no-repeat;
	background-position:center left;	
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;	
}
.next_views:link {
	padding: 0px 0px 0px 8px;
	background-image:url('../images/imgArrowNext.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;
	text-decoration: none;
	color: #ffff00;	
	font-weight:bold;
	
}
.next_views:visited {
	padding: 0px 0px 0px 8px;
	background-image:url('../images/imgArrowNext.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;	
	text-decoration: none;
	color: #ffff00;		
	font-weight:bold;
	
}
.next_views:hover {
	padding: 0px 0px 0px 8px;
	background-image:url('../images/imgArrowNextOver.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: verdana,arial,tahoma,helvetica;
	font-size:11px;
	text-decoration: underline;
	color: #ffffff;	
	font-weight:bold;	
}

.news3space {
	background-image:url('../images/imgSpace3.gif');
	height:3px;
}
.nav2space {
	background-image:url('../images/imgBgNav2.gif');
	height:3px;
}

.total_sum {
	padding: 0px 0px 0px 10px;
	background-image:url('../images/imgBulletArrow.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: helvetica,verdana,arial,tahoma;
	font-size:12px;	
	text-decoration: none;
	color: #666666;
	font-weight:bold;
}


.estore_gold_check {
	font-family: arial,verdana,tahoma,helvetica;
	color:#000000;
	font-size:12px;	
	
	padding: 0px 0px 0px 20px;
	background-image:url('../images/imgCheckOk.png');
	background-repeat:no-repeat;
	background-position:center left;
	
}
.my_fieldset {
	padding: 10px 10px 10px 10px;
	border: 1px solid #d3cdcb;	
	background-image:url('../images/imgShoppingCartGoldLink.png');
	background-repeat:no-repeat;
	background-position:center right;	
	background-color:#ffffff;
}
.my_legend {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;
	font-weight:bold;
	color:#008000;
}
.my_gold_link_no_mess {	
	background-image:url('../images/imgNoGoldLink.png');
	background-repeat:no-repeat;
	background-position:center center;
}
.estore_no_gold_link {
	padding: 0px 0px 0px 17px;	
	background-image:url('../images/imgPageNoGoldLink.png');	
	background-repeat:no-repeat;
	background-position:center center;
	height:150px;
}
.estore_pos {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:15px;	
	width:26px;
	text-align:center;
	font-weight:bold;
}

.estore_menu_user {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
}
.estore_menu_user:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
}
.estore_menu_user:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #000000;	
}
.estore_menu_user:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;	
}


.estore_menu_user_big {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:22px;	
	text-decoration: none;
	color: #008000;	
	font-weight:bold;
}
.estore_menu_user_big:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:22px;	
	text-decoration: none;
	color: #008000;	
	font-weight:bold;
}
.estore_menu_user_big:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:22px;	
	text-decoration: none;
	color: #008000;
	font-weight:bold;
}
.estore_menu_user_big:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:22px;	
	text-decoration: underline;
	color: #ff6600;	
	font-weight:bold;
}
.estore_list_image_color {	
	font-family: arial,verdana,tahoma,helvetica;
	font-size: 12px;	
	color:#ff6600;;	
	text-decoration: none;
	font-weight:normal;
}
.estore_edit_delete_big {
	font-family: arial,verdana,tahoma,helvetica;	
	font-size: 16px;	
	color:#ff6600;;	
	text-decoration: none;
	font-weight:bold;
}
.estore_edit_delete_big:link {
	font-family: arial,verdana,tahoma,helvetica;	
	font-size: 16px;	
	color:#ff6600;;	
	text-decoration: none;
	font-weight:bold;
}
.estore_edit_delete_big:visited {
	font-family: arial,verdana,tahoma,helvetica;	
	font-size: 16px;	
	color:#ff6600;;	
	text-decoration: none;
	font-weight:bold;
}
.estore_edit_delete_big:hover {
	font-family: arial,verdana,tahoma,helvetica;	
	font-size: 16px;	
	color:#ff0000;;	
	text-decoration: underline;
	font-weight:bold;
}
.estore_idx{
	font-family: verdana,arial,tahoma,helvetica;	
	font-size: 11px;	
	color:#000000;;	
	text-decoration: none;
	font-weight:bold;
}
.estore_pos_menu {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	text-align:center;
	font-weight:bold;
	width:30px;
}

.main_nav_over {
	background-image:url('../images/imgBgNavOver.gif');
	background-repeat:no-repeat;
	background-position:center right;	

}
.main_nav_out {
	
}
td.on {	
	height:20px;
	background-image:url('../images/imgBgTopOver.gif');
	background-repeat:repeat-x;
	background-position:top left;	
}
td.off {

}
#boxed_company {
	border: 1px solid #d1cccc;
	background-color: #f8fef7;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.com_space_3{
	background-image:url('../images/imgBgCom3.gif');
	background-repeat:repeat-x;
	height:3px;
}
.com_title {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgIconComNew.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01698f;	
}
.com_title:link {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgIconComNew.png');
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01698f;	
}
.com_title:visited {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgIconComNew.png');
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #01698f;
}

.com_title:hover {
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgIconComNew.png');
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;	
}

.com_addr{
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #000000;	
	padding: 0px 0px 0px 20px;
	background-image:url('../images/imgIconComContact.png');
	background-repeat:no-repeat;
	background-position:center left;

}

.com_tel{
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #0000ff;	
	padding: 0px 0px 0px 20px;
	background-image:url('../images/imgComPostDate.png');
	background-repeat:no-repeat;
	background-position:center left;	
}
.com_head {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:14px;		
	color: #008000;
	font-weight:bold;
	height:24px;	
	background-image:url('../images/imgBgComHead.gif');
	background-repeat:repeat-x;	
}
.com_tip_title {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #008000;
	font-weight:bold;	
	height:24px;
	padding: 0px 0px 0px 18px;
	background-image:url('../images/imgIconComNew.png');
	background-repeat:no-repeat;
	background-position:center left;	
}
.com_tip_addr {
	text-align:left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #006699;
	font-weight:bold;	
	height:24px;	
	padding: 0px 0px 0px 20px;	
	background-image:url('../images/imgIconComContact.png');
	background-repeat:no-repeat;
	background-position:center left;
	
}
.com_tip_web {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #0000ff;
	font-weight:bold;
}
.comtip3 {
	background-image:url('../images/imgBgTip3.gif');
	height:3px;
}
.com_tip_value {
	padding: 0px 0px 0px 5px;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #ff6600;
	font-weight:bold;
}
.com_tip_value1 {
	padding: 0px 0px 0px 5px;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #0000ff;
	font-weight:bold;
}

.total_head_estore {
	color:#cc0000;
}
.top_bg_head_space {
	background-image:url('../images/imgVerSpace1.gif');
	height:20px;
	width:2px;
	background-repeat:no-repeat;
	background-position:center center;
}
.pro_tip_title {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #008000;
	font-weight:bold;	
	height:24px;
}
.com_list_views {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:11px;		
	color: #008000;
	font-weight:bold;
}
.estore_webuser {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;		
	color: #000000;
	font-weight:bold;
}
.estore_webuser_link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;		
	color: #ff6600;
	font-weight:bold;
}
.estore_webuser_link:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;		
	color: #ff6600;
	font-weight:bold;
}
.estore_webuser_link:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;		
	color: #ff6600;
	font-weight:bold;
}
.estore_webuser_link:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;		
	color: #0000ff;
	font-weight:bold;
}

.com_tip_weburl {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #0000ff;
	font-weight:bold;
}
.tip_title_adv {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #008000;
	font-weight:bold;
	
	height:24px;
	padding: 0px 0px 0px 24px;	
	background-image:url('../images/imgArrowTitleTip.png');
	background-repeat:no-repeat;
	background-position:center left;
}

.total_com_mess {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	color: #006699;
	font-weight:bold;
}
.fieltextsearch_news {
	font-family: verdana,arial, tahoma;
	font-size: 12px;	
	color:#ff0000;
	width:200px;	
	font-weight:bold;
}
.mess_news_search {
	font-family: verdana,arial, tahoma;
	font-size: 12px;	
	color:#ff0000;
	font-weight:bold;
	color:#008000;
	background-color:#ffff00;
}
.adword_vip {
	font-family: tahoma,arial,tahoma,verdana;
	font-size: 11px;	
	color:#ff0000;
	font-weight:bold;	
}
.estore_bowser {
	font-size: 11px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#cc0000;
}
.text_nodata {
	font-family: verdana,arial,tahoma;
	font-size: 30px;
	font-weight:bold;
	color:#d2cbc6;
}

.cursor_hand {
	cursor:pointer;
}
.total_link {
	font-size: 12px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#666666;
	text-decoration: none;
}
.total_link:link {
	font-size: 12px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#666666;
	text-decoration: none;
}
.total_link:visited {
	font-size: 12px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#666666;
	text-decoration: none;
}
.total_link:hover {
	font-size: 12px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#ff6600;
	text-decoration: underline;
}

.top_links_title {
	font-size: 11px;
	font-family: arial,Verdana,,tahoma,helvetica;
	font-weight:bold;
	color:#015a01;
	text-decoration: none;
}

.top_links {

	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgLikeSmall.png');
	background-repeat:no-repeat;
	background-position:center left;

	font-size: 12px;
	font-family: arial,tahoma,Verdana,helvetica;
	font-weight:normal;
	color:#031886;
	text-decoration: none;
}
.top_links:link {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgLikeSmall.png');
	background-repeat:no-repeat;
	background-position:center left;

	font-size: 12px;
	font-family: arial,tahoma,Verdana,helvetica;
	font-weight:normal;
	color:#031886;
	text-decoration: none;
}
.top_links:visited {

	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgLikeSmall.png');
	background-repeat:no-repeat;
	background-position:center left;

	font-size: 12px;
	font-family: arial,tahoma,Verdana,helvetica;
	font-weight:normal;
	color:#031886;
	text-decoration: none;
}
.top_links:hover {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgLikeSmall.png');
	background-repeat:no-repeat;
	background-position:center left;

	font-size: 12px;
	font-family: arial,tahoma,Verdana,helvetica;
	font-weight:normal;
	color:#ff6600;
	text-decoration: underline;
}
.top_links_bg {
	padding: 0px 0px 0px 0px;
	background-image:url('../images/imgLikeSmallCheck.png');
	background-repeat:no-repeat;
	background-position:center right;

	font-size: 12px;
	font-family: arial,tahoma,Verdana,helvetica;
	font-weight:normal;
	color:#031886;
	text-decoration: none;
}

.estore_keysearch {
	font-size: 11px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
	text-decoration: none;
}
.estore_keysearch:link {
	font-size: 11px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
	text-decoration: none;
}
.estore_keysearch:visited {
	font-size: 11px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
	text-decoration: none;
}
.estore_keysearch:hover {
	font-size: 11px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#cc0000;
	text-decoration: underline;
}

.update_price {
	border: 1px solid #bbbbbb;
	margin: 0px 0px 0px 0px;
	padding: 1px 1px 1px 1px;	
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;		
	text-align:right;
	font-weight:bold;
	width:60px;
	color:#cc0000;
}

.rss_my_title {
	font-size: 13px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#005896;
	text-decoration: none;
}
.rss_my_link {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;	
	color:#005896;
	text-decoration: none;
}
.rss_my_link:link {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;	
	color:#005896;
	text-decoration: none;
}
.rss_my_link:visited {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;	
	color:#005896;
	text-decoration: none;
}
.rss_my_link:hover {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;	
	color:#ff6600;
	text-decoration: underline;
}
.rss_url {
	font-size: 12px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
}
.youtube_1 {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_2 {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#0000ff;
	width:350px;
}
.youtube_3 {
	font-size: 13px;
	font-family: arial,verdana,tahoma,helvetica;
	font-weight:bold;
	color:#ff6600;
}
.youtube_4 {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#ff6600;
}
.youtube_4:link {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#ff6600;
}
.youtube_4:visited {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#ff6600;
}
.youtube_4:hover {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#ff0000;
}
.youtube_5 {
	font-size: 16px;
	font-family: arial, verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_5:link {
	font-size: 16px;
	font-family: arial, verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_5:visited {
	font-size: 16px;
	font-family: arial, verdana,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_5:hover {
	font-size: 16px;
	font-family: arial, verdana,tahoma,helvetica;
	font-weight:bold;
	color:#ff6600;
}
.youtube_6 {
	font-size: 13px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_7 {
	font-size: 12px;
	font-family: arial,tahoma,verdana,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_8 {
	font-size: 13px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#008000;
}
.youtube_9 {
	font-size: 11px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#0000ff;
}


#boxed_youtube {
	border: 1px solid #d4c7bc;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	width:120px;
	height:90px;	
}

#boxed_youtube_main {
	border: 1px solid #dfdad9;	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image:url('../images/imgBgYouTubeMain.gif');	
}

.blogPR {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgSpeaker.gif');
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
}
.blogPR:link {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgSpeaker.gif');
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
}
.blogPR:visited {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgSpeaker.gif');
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;
}
.blogPR:hover {
	padding: 0px 0px 0px 17px;
	background-image:url('../images/imgSpeaker.gif');
	background-repeat:no-repeat;
	background-position:center left;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:normal;	
}
.mess_keyword {
	font-family: arial,verdana,tahoma;	
	font-size: 12px;	
	color:#000000;	
	font-weight:bold;	
}

.forget {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#0072bc;
	text-decoration: none;
}
.forget:link {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#0072bc;
	text-decoration: none;
}
.forget:visited {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#0072bc;
	text-decoration: none;
}
.forget:hover {
	font-size: 12px;
	font-family: verdana,arial,tahoma,helvetica;
	font-weight:bold;
	color:#ff0000;
	text-decoration: underline;
}

.btn_uptotop {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #008000;	
	font-weight:bold;
	width:408px;
	height:30px;
	text-align:center;	
}

.book_mark_top {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	font-weight:bold;	
	color:#ff6600;
}

.book_mark_title {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:15px;	
	font-weight:bold;	
	color:#0000ff;
}

#book_mark_boxed {
	border: 1px solid #dfdad9;
	background-color: #f4efed;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 15px 15px;
}
.book_mark_exam {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:12px;	
	font-weight:bold;	
	color:#ff6600;
}
.book_mark_url {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:normal;	
	color:#008000;
}
.book_mark_url:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:normal;	
	color:#008000;
}
.book_mark_url:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:normal;	
	color:#008000;
}
.book_mark_url:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:normal;	
	color:#ff6600;
}
.book_mark_mess {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:13px;	
	font-weight:normal;	
	color:#0000ff;
}
#boxed_adv_cat {	
	border: 1px solid #ddd3c7;
	background-color: #ddd3c7;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.newsPr {
	padding: 0px 0px 0px 28px;
	background-image:url('../images/imgVip.gif');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
}
.newsPr:link {
	padding: 0px 0px 0px 28px;
	background-image:url('../images/imgVip.gif');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;	
}
.newsPr:visited {
	padding: 0px 0px 0px 28px;
	background-image:url('../images/imgVip.gif');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #00716b;
	font-weight:normal;
}
.newsPr:hover {
	padding: 0px 0px 0px 28px;
	background-image:url('../images/imgVip.gif');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #ff6600;
	font-weight:normal;	
}

.linkIntronews {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	font-weight:bold;
	color:#43b201;
}
.linkIntronews:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	font-weight:bold;
	color:#43b201;
}
.linkIntronews:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	font-weight:bold;
	color:#43b201;
}
.linkIntronews:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:16px;	
	font-weight:bold;
	color:#CC0000;
}
#boxed_intro_new {
	border: 1px solid #dfdad9;
	background-color: #f2fcec;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:515px;
}
.likePage {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:bold;
	color:#0430d5;
}
.likePage:link {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:bold;
	color:#0430d5;
}
.likePage:visited {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:bold;
	color:#0430d5;
}
.likePage:hover {
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	font-weight:bold;
	color:#FF0000;
}
#boxed_share {
	border: 1px solid #f4d7d7;
	background-color: #fcdede;
	margin: 0px 0px 0px 0px;
	padding: 5px 4px 4px 4px;
}
#boxed_adv_share {
	text-align: center;
	border: 1px solid #f4d7d7;
	background-color: #fcdede;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:290px;
	height:80px;
}
.like_facebook_twitter_page{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:32px;
	text-decoration: none;
	color: #FF0000;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}
.like_facebook_twitter{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:32px;
	text-decoration: none;
	color: #ff6600;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}
.like_facebook_twitter_mbrv{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:40px;
	text-decoration: none;
	color: #CC0000;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}
.like_facebook_twitter_rbdm{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:37px;
	text-decoration: none;
	color: #000099;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}


.like_facebook_twitter_qcsp{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:26px;
	text-decoration: none;
	color: #CC0000;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
	height:42px;
}
.like_facebook_twitter_tsp{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:32px;
	text-decoration: none;
	color: #62a73b;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}

.like_facebook_twitter_rvdd{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:36px;
	text-decoration: none;
	color: #01b882;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}

.like_facebook_twitter_mt360{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:38px;
	text-decoration: none;
	color: #029ed8;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}


.like_facebook_twitter_ndv{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:42px;
	text-decoration: none;
	color: #ff7700;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #999999;
}

.like_facebook_fan{
	font-family: verdana,arial,tahoma,helvetica;
	font-size:34px;
	text-decoration: none;
	color: #ff0000;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #555555;
}


.ele_like {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:14px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.ele_like:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:14px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.ele_like:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:14px;	
	text-decoration: none;
	color: #ff6600;
	font-weight:bold;	
}
.ele_like:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:14px;	
	text-decoration: underline;
	color: #ff0000;
	font-weight:bold;	
}

.footer_title_like{	
	padding: 0px 0px 0px 16px;
	background-image:url('../images/imgLikeSmall.png');	
	background-repeat:no-repeat;
	background-position:center left;
	
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #666666;	
	
}
.footer_title_like:link {

	padding: 0px 0px 0px 16px;
	background-image:url('../images/imgLikeSmall.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #666666;	
	
}
.footer_title_like:visited {

	padding: 0px 0px 0px 16px;
	background-image:url('../images/imgLikeSmall.png');	
	background-repeat:no-repeat;
	background-position:center left;

	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: none;
	color: #666666;	
	
}
.footer_title_like:hover {
	padding: 0px 0px 0px 16px;
	background-image:url('../images/imgLikeSmall.png');	
	background-repeat:no-repeat;
	background-position:center left;
	font-family: arial,verdana,tahoma,helvetica;
	font-size:12px;	
	text-decoration: underline;
	color: #fc6001;		
}


.adv_title_head{
	font-family: verdana,tahoma,arial,helvetica;
	font-size:24px;
	text-decoration: none;
	color: #ff4400;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #ffffff;
}
.adv_title_head_small{
	font-family: tahoma,verdana,arial,helvetica;
	font-size:12px;
	text-decoration: none;
	color: #009933;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #ffffff;
}
.vip_title{
	font-family: verdana, arial,tahoma,helvetica;
	font-size:18px;
	text-decoration: none;
	color: red;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #aaaaaa;
	height:34px;
	text-transform: uppercase;
}

.supper_top {	
	background-image:url('../images/imgBgSupperTop.gif');		
	height:28px;
}
.center_title{
	font-family: verdana, arial,tahoma,helvetica;
	font-size:18px;
	text-decoration: none;
	color: #ff6600;	
	font-weight:bold;
	text-shadow: 0px 2px 3px #bbbbbb;	
	text-transform: uppercase;
}
#boxed_my_adv_head {	
	padding: 0px 0px 0px 0px;
	background-image:url('../images/imgBgTopAdv.gif');
	background-repeat:no-repeat;
	background-position:center left;
	width:280px;
	height:64px;
}
#boxed_facebook {
	padding: 0px 0px 0px 0px;
	background-image:url('../images/imgFacebookLike.gif');
	background-repeat:no-repeat;
	background-position:center left;
	width:310px;
	height:64px;
}
.youtube_channel {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;	
}
.youtube_channel:link {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;	
}
.youtube_channel:visited {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: none;
	color: #ffffff;
	font-weight:bold;	
}
.youtube_channel:hover {
	font-family: verdana,arial,tahoma,helvetica;
	font-size:13px;	
	text-decoration: underline;
	color: #ffff00;
	font-weight:bold;	
}

.text-main{
	background:#FFF;
	margin:auto;
	}
	
.text-main table{
	margin:auto;
	}